﻿
@font-face {
	font-family: "HelveticaNeue-Light";
	src: url("../Fonts/Helvetica Neue/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
	src: url("../Fonts/Helvetica Neue/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"), 
		url("../Fonts/Helvetica Neue/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"), 
		url("../Fonts/Helvetica Neue/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"), 
		url("../Fonts/Helvetica Neue/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a.svg") format("svg");
}

@font-face {
	font-family: "HelveticaNeue-Italic";
	src: url("../Fonts/Helvetica Neue/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?#iefix");
	src: url("../Fonts/Helvetica Neue/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?#iefix") format("eot"), 
		url("../Fonts/Helvetica Neue/2c056da8-4920-4e20-8c69-8a6b315458a9.woff") format("woff"), 
		url("../Fonts/Helvetica Neue/2381d918-136d-444f-8391-db0cba6da388.ttf") format("truetype"), 
		url("../Fonts/Helvetica Neue/d0697971-6f58-4597-942e-8beabd1adc87.svg#d0697971-6f58-4597-942e-8beabd1adc87.svg") format("svg");
}

@font-face {
	font-family: "HelveticaNeue-Medium";
	src: url("../Fonts/Helvetica Neue/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
	src: url("../Fonts/Helvetica Neue/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"), 
		url("../Fonts/Helvetica Neue/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"), 
		url("../Fonts/Helvetica Neue/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"), 
		url("../Fonts/Helvetica Neue/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg") format("svg");
}

@font-face {
	font-family: "HelveticaNeue-Bold";
	src: url("../Fonts/Helvetica Neue/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
	src: url("../Fonts/Helvetica Neue/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),
		url("../Fonts/Helvetica Neue/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"), 
		url("../Fonts/Helvetica Neue/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"), 
		url("../Fonts/Helvetica Neue/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568.svg") format("svg");
}

@font-face{
font-family:"OpenSans-Bold";
src:url("../Fonts/open-sans/OpenSans-Bold.ttf"),
    url("../Fonts/open-sans/OpenSans-Bold.eot");
}
@font-face{
font-family:"OpenSans-BoldItalic";
src:url("../Fonts/open-sans/OpenSans-BoldItalic.ttf"),
    url("../../Fonts/open-sans/OpenSans-BoldItalic.eot");
}
@font-face{
font-family:"OpenSans-ExtraBold";
src:url("../Fonts/open-sans/OpenSans-ExtraBold.ttf"),
    url("../Fonts/open-sans/OpenSans-ExtraBold.eot");
}
@font-face{
font-family:"OpenSans-ExtraBoldItalic";
src:url("../Fonts/open-sans/OpenSans-ExtraBoldItalic.ttf"),
    url("../Fonts/open-sans/OpenSans-ExtraBoldItalic.eot");
}
@font-face{
font-family:"OpenSans-Italic";
src:url("../Fonts/open-sans/OpenSans-Italic.ttf"),   
    url("../Fonts/open-sans/OpenSans-Italic.eot");
}
@font-face{
font-family:"OpenSans-Light";
src:url("../Fonts/open-sans/OpenSans-Light.ttf"),
    url("../Fonts/open-sans/OpenSans-Light.eot");
}
@font-face{
font-family:"OpenSans-LightItalic";
src:url("../Fonts/open-sans/OpenSans-LightItalic.ttf"),
    url("../Fonts/open-sans/OpenSans-LightItalic.eot");
}
@font-face{
font-family:"OpenSans-Regular";
src:url("../Fonts/open-sans/OpenSans-Regular.ttf"),
    url("../Fonts/open-sans/OpenSans-Regular.eot");
}
@font-face{
font-family:"OpenSans-Semibold";
src:url("../Fonts/open-sans/OpenSans-Semibold.ttf"),
    url("../Fonts/open-sans/OpenSans-Semibold.eot");
}
@font-face{
font-family:"OpenSans-SemiboldItalic";
src:url("../Fonts/open-sans/OpenSans-SemiboldItalic.ttf"),
    url("../Fonts/open-sans/OpenSans-SemiboldItalic.eot");
}

html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  min-height:100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

html, body
{
    height: 100%;
    background-color: #fff;
}

body {
  font-family: OpenSans-Regular, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #282828;
  margin: 0; 
  padding:0;
  min-height:100%; 
  
}

@viewport {
	orientation: portrait;
} 

p {
	margin: 10px 0px;
}

.pagefooter {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input,
select[multiple],
textarea {
  background-image: none;
}


body {
    padding-top: 54px; 
    padding-bottom: 20px;
    width:640px; 
    margin:0px auto;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0px;
    padding-right: 0px;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:   #282828;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #282828;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #282828;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #282828;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

li { cursor: pointer; }

/*  new stuff       */

.contenting {display:none;}
.preloading { 
    width:640px;
    height: 100vh;
    position: fixed;
    text-align: center;

}
.preloading img{
    display: block;
    margin: auto auto;
}

.sitepage{
  width:640px;
   margin-left: auto;
   margin-right: auto;
   position:relative; 
   clear:both;
   background-color: #fff;
   /*
       overflow-x:hidden;   

   */
   
}

.container {
  padding:0px 0px 0px 0px;
   width:640px;
   /*
       overflow-x:hidden;   

   */
}

.container {
    width: 640px;
    position:relative;
    margin-left: 0px auto;
    margin-right: 0px auto;
}

.navbar-headerX{
    width:640px;
    height:84px;
    position: absolute; top: 0px; left:0px;
    margin-left: 0px auto;
    margin-right: 0px auto;
    background-color: #ea1d26; 
}

.navbar-header{
    width:640px;
    position: absolute; top: 0px; 
    margin-left: 0px auto;
    margin-right: 0px auto;
    background-color: #ea1d26; 
}

.navbar-brandX {
  float: left;  
  margin-left:256px;
  font-size: 15px;
  width: 128px;
  height: 84px;
  vertical-align:middle;     
}
.navbar-brandX img{
  margin-top:20px;
  width:128px;     
}

.navbar-menu{
    width:40px;
    height:32px;
    position: fixed; 
    top: 25px; 
    right: calc((100%/2) - 300px );
    z-index:9995;

}

.navbar-menu img{
    width:40px;
    height:32px;
}

.logged_in{
    width:200px;
    height:60px;
    position: fixed; 
    top: 2px; 
    left: calc((100%/2) - 260px );
    text-align: left;
    color: #fff;
    z-index:9999;
}

.logged_in img{
    width:60px;
}

.body-content{
    position: relative;
    width:100%;
    top: 10px;   
}

/*  menu stuff */

.navbar_menu{
    position: relative; top: 20px; 
    margin-left: 0px auto;
    margin-right: 0px auto;
    width:640px;
    font-size:15px;
}

.menu_item{
    width:213px;
    height:129px;
    border:none;
    float: left;
}

.menu_item a img{
    width:213px;
    height:129px;
}

.menu_item img {
    overflow: hidden;
}

.hoverimg {
    width:213px;
    height:129px;
    border:none;
    position: relative;
    top: -149px;
    left: 0px;
    overflow: hidden;
    z-index:9;
}

.menu_itemtext {
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    font-family: OpenSans-Regular;
    position:relative;
    top: -220px;
    z-index:19;
}

.menubox{
    width:640px;
    height:600px;
}

.menu_close{
    width:640px;
    height:84px;
    float:left;
    background-color:#ea1d26;
}

.menu_close img{
    width:45px;
    height:45px;
    float:right;
    margin-top:14px;
    margin-right:20px;
}
.menu_lhs{
    width:500px;
    height:calc(100vh - 184px );
    float:left;
    background-color:#ea1d26;
    color:#fff;
    padding-left:40px;
    padding-top:100px
}
.menu_lhs a{   
    color:#fff;
    font-size:40pt;
    line-height:50pt;
}

.menu_rhs{
    width:100px;
    height:536px;
    float:left;
    background-color:transparent;
}

/*  end of menu stuff */

/* slides */

.sliderpage {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	clear: both;
	background-color: #fff;
	overflow: hidden;
}

.slider_contaimer {
	position: relative;
	top: 0px;
	left: 0px;
	width: 640px;
	height: 370px;
}

.slides{
    cursor: move; 
    position: absolute; 
    overflow: hidden; 
    left: 0px; 
    top: 0px; 
    width: 640px; 
    height:370px;
}
	.slides img {
		width: 640px;
		height: 370px;
	}



/* end of slides */


/* antics stuff */

#antics_foreground {
	width: 640px;
	height: 371px;
	position: relative;
	top: -371px;
	margin: 0 auto;
	z-index: 11;
}
	#antics_foreground img {
		width: 640px;
		height: 371px;
	}

#antics_bgrnd {
	background: transparent no-repeat top center;
	background-size: contain;
	width: 640px;
	height: 371px;
	position: relative;
	top: 0px;
	z-index: 12;
}

	#antics_bgrnd img {
		position: absolute;
		top: 170px;
		width: 640px;
	}


		#antics_bgrnd img:hover {
			cursor: pointer;
			cursor: hand;
		}

.video_popup {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 576px;
	height: 371px;
	background-color: transparent;
	/*overflow:hidden; */
	position: relative;
}

.videoContainer {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 512px;
	height: 307px;
	position: relative;
	bottom: 0vw;
	left: 0vw;
	border: solid 1vw #fff;
	background-color: #fff;
	border-top-right-radius: 1vw;
	border-bottom-right-radius: 1vw;
	border-top-left-radius: 1vw;
	border-bottom-left-radius: 1vw;
	background-color: transparent;
	/*
    box-shadow: 2px 2px 2px #888888;
        
        */
}

.video_close {
	width: 30px;
	position: relative;
	top: -354px;
	left: 552px;
	z-index: 999;
}

.antics {
	display: block;
	height: 640px;
}

.anticsvid {
	margin-left: auto;
	margin-right: auto;
	width: 640px;
	height: 320px;
}

/* end of antics stuff */


/* about */


.allabout{
    position:relative;
    padding:0px 0px 0px 0px;
    top:0px;
    height:720px;
}


#about_background {
	width: 640px;
	height: 500px;
	position: relative;
	top: -372px;
	z-index: 13;
	margin: 0 auto;
}

#mainabout {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 640px;
	height: 298px;
	background-color: #e91d26;
}
	#mainabout img {
		width: 640px;
		position: absolute;
		top:200px;
	}


.about_hdr {
	position: relative;
	top: 10px;
	left: 0px;
	width: 640px;
	text-align: center;
	font-size: 20pt;
	color: #fff;
}


.abouttext {
	position: relative;
	top: 20px;
	left: 5%;
	width: 90%;
	font-size: 15pt;
	font-weight: lighter;
	text-align: justify;
	text-align-last: center;
	color: #fff;
	margin-bottom: 20px;
}

.about_back_hdr {
	position: relative;
	top: -281px;
	left: 160px;
	width: 320px;
	font-size: 37px;
	text-align: center;
	color: #000;
}

.about_backtext {
	position: relative;
	top: -42vw;
	left: 25%;
	width: 50%;
	font-size: 22px;
	text-align-last: center;
	color: #000;
	line-height: 30px;
	margin-bottom: 40px;
}

.about_signup {
	position: relative;
	top: 20px;
	left: 0px;
	width: 284px;
	height: 78px;
	border: none;
	margin-left: auto;
	margin-right: auto;
}

.signmeup {
	float: right;
	background-color: #fff;
	color: #e91d26;
	width: 284px;
	height: 78px;
	border: none;
	text-align:center;
	font-size:20pt;
	line-height:78px;
}


	.signmeup:hover {
		background-color: #e91d26;
		color: #fff;
		text-decoration: none;
	}


#FAQ_Container {
	width: 640px;
	height: 300px;
	position: relative;
	top: 140px;
	left:0px;
	margin-bottom: 20px;
	clear: both;
}

.FAQ_centre {
	width:640px;
	text-align: center;
	font-size:20pt;
}

.FAQ_centre_header {
	width: 640px;
	margin-top: 50px;
	text-align: center;
	color: #d62128;
	font-size: 30pt;
	font-weight:bold;
}

.FAQ_getstarted {
	position: relative;
	top: 0px;
	left: 0px;
	width: 640px;
	height: 200px;
}

.FAQ_signup {
	position: relative;
	top: 20px;
	left: 0px;
	width: 284px;
	height: 78px;
	border: none;
	margin-left: auto;
	margin-right: auto;
}


.faq_here {
	float: right;
	background-color: #e91d26;
	color: #fff;
	width: 284px;
	height: 78px;
	border: none;
	text-align: center;
	font-size: 20pt;
	line-height: 78px;
	border-radius: 10px;
}

	.faq_here:hover {
		background-color: #fff;
		color: #e91d26;
		text-decoration:none;
	}

/* End of about */

/* testimonials */

#testimonial{
    position: relative;
    height:420px;
    top:100px;
}

.textimonial_bgrnd{
    background: transparent url(../Images/Main/testimonial_back.png) repeat-x top left;
    background-attachment:fixed;
    background-size:cover;
    width:640px;
    height:450px;
    position: relative;
    margin: 0 auto;

}

.testimonial_foreground{
    background-color:transparent;
    width:620px;
    position: relative;
    top: -450px;
}

#boxT{
    background-color:transparent;
    z-index: 10;  
    position:relative;
    width: 640px;
    top:20px;
}

.slideT {
    text-align:center;
    width:99%;
    height: 400px;
    overflow-x:hidden;
}

.slideT img {
    position:relative;
    top:20px; 
    margin-left: 0px auto;
    margin-right: 0px auto;
}

 .testToptxt{
     position:relative;
     top:60px; 
     text-align:center; 
     font-size:14pt;
     width:600px;
     margin-bottom: 50px;
     color: #fff;
 }                                       

  .testbottxt{
     position:relative;
     top:40px; 
     text-align:center; 
     width:600px;
     color: #fff;
 }  

/* end of testimonials */

/* Contacts stuff */

.contacts{
    position:relative;
    top:150px;
    display: block; 
    width:640px;
    margin-left: auto;
    margin-right: auto;
}

.contactpage{
    visibility: visible;
    height:300px;
    margin-left: auto;
    margin-right: auto;
    width:640px;
    z-index: 10;

}

.contactpage_heading{
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    text-align:center;
    font-size:25pt;
    margin-top: 0px;
}

.contactpage_subheading{
    text-align:left;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    font-size:18pt;
    margin-top: 10px;
    margin-bottom:10px;
}

.contactpage_contact{
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    text-align:center;
    margin-top: 40px;
    position:relative;
}

#phoneus{
    width:200px;
     position:relative;
     right:30px;
}

#phoneus image{
    width:160px;
     position:relative;
     left:0px;
}

#emailus{
    width:200px;
     position:relative;
     left:30px;
}

#emailus image{
    width:160px;
    position:relative;
    right:0px;
}

.contactpage_social{
    text-align:left;
    float:left;
    width: 450px;
    margin-left:145px;
    color: #fff;
    margin-top: 40px;
}

.contactpage_social img{
    margin-left:25px;
}


/* end of Contacts stuff */
